    body,
    .logo-title {
        font-family: 'Open Sans', sans-serif !important;
    }
    
    label {
        text-transform: capitalize;
    }
    
    .form-control {
        background-color: #fff;
    }
    
    select {
        background-color: white;
        border: 1px solid #D3D3D3;
        border-radius: 3px;
        display: inline-block;
        font: inherit;
        line-height: 1.5em;
        padding: 0.6em 3.5em 0.6em 1em;
        margin: 0;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        -webkit-appearance: none;
        -moz-appearance: none;
        background-image: linear-gradient( 45deg, transparent 50%, gray 50%), linear-gradient( 135deg, gray 50%, transparent 50%), linear-gradient(to right, #ccc, #ccc) !important;
        background-position: calc(100% - 10px) calc(1em + 2px), calc(100% - 0.4em) calc(1em + 2px), calc(100% - 1.3em) 0.5em;
        background-size: 5px 12px, 5px 12px, 1px 1.8em;
        background-repeat: no-repeat;
        cursor: pointer;
        background: rgb(255, 255, 255) url(../images/output-onlinepngtools.png) right 6px center no-repeat !important;
    }
    
    .panel-primary {
        border: none !important;
    }
    
    .ui-dialog {
        transform: translate(-50%, -50%) !important;
        top: 50%!important;
        position: fixed!important;
    }
    
    .close {
        opacity: 1;
    }
    
    .temparary_stand_table .allow_edit .remove-input:first-child {
        display: none;
    }
    
    .checkbox-main .btn-group {
        height: 50px;
    }
    
    .subcategory_outer,
    .para-title {
        padding: 0px;
        padding-bottom: 1px;
        padding-top: 1px;
        font-weight: bold;
    }
    .col-xs-12.col-lg-12.col-sm-12.col-md-12.prod-list{
        max-height: 25px;
    }
    .mtk_sub_cat{
        height: 39px;
    }
    
    #mktform8 .btn.hight {
        min-height: auto;
        padding-right: 0px;
    }
    /* .prod-list span,
    .subcat_idn span,
    #mktform8 .subcategory_outer span,
    #mktform8 .main_cat span {
        text-transform: uppercase;
    } */
    
    .urltext-copy {
        font-weight: 400 !important;
        font-size: 12px;
        word-break: break-all
    }
    
    .mobile_view {
        display: none;
    }
    
    .mktwelcomenote .marketing_manual_back_button {
        max-width: 1245px;
        float: none;
        margin: 0 auto;
    }
    #mktform6 textarea{
        height: 150px;
    }
    .mktform6_textarea{
        height: 150px !important;
    }
    .subcategory_outer .mtk_product{
        max-height: 70px;
    }
    @media only screen and (max-width: 1400px) {
        .markeing-manule {
            justify-content: space-between;
            float: none;
            max-width: 1100px;
        }
        .mktwelcomenote .marketing_manual_back_button {
            max-width: 1100px;
        }
        .marketing-block .card-body {
            width: 220px;
        }
        .width25 {
            /* margin: 50px 10px !important; */
        }
        .daytime {
            font-size: 12px;
        }
        .marketing-block p,
        .marketing-block h4 {
            font-size: 14px !important;
        }
        .marketing-block .card-body {
            height: 165px;
        }
        .iocon_holder {
            width: 85px;
            height: 85px;
        }
        .marketing-block .iocon_holder img {
            width: 57px;
        }
        .marketing-block i {
            font-size: 35px;
        }
    }
    
    @media only screen and (max-width: 1200px) {
        .marketing-block .card-body {
            /* width: 200px; */
        }
    }
    
    @media only screen and (max-width: 1280px) {}
    
    @media only screen and (max-width: 1200px) {
        .table_ce tr:first-child td b {
            width: 90%;
        }
        .table_ce tr div {
            width: 90%;
            margin-left: 0px;
        }
    }
    
    @media all and (max-width: 990px) {
        #mktform6 .text-right {
            text-align: left !important;
        }
    }
    
    @media all and (max-width: 768px) {
        .mobile_view {
            display: block;
        }
        .web_view {
            display: none;
        }
        .mobile_view .table_ce {
            margin-bottom: 30px;
        }
        .table_ce tr:first-child td b {
            width: 100%;
        }
        .mobile_view .table_ce tr div {
            margin-left: 0px;
            width: 100%;
        }
        .ui-dialog{
            width: 80% !important;
        }
    }
    
    @media only screen and (max-width: 600px) {
        .mktwelcomenote .marketing_manual_back_button .back_btn_home {
            margin-top: -2% !important;
            position: static;
        }
        #ms_disclaimer {
            padding-top: 5%;
        }
    }
    
    @media only screen and (max-width: 400px) {
        .markeing-manule {
            justify-content: center;
        }
    }
    
    .alldownload {
        z-index: 77;
        position: absolute;
        right: 0%;
        top: 0;
        margin-left:28px !important;
        margin-right:25px !important;
    }
    
    .ui-button-text-only .ui-button-text,
    .ui-button {
        background: #5c6f7d !important;
        color: #fff;
    }
    
    .ui-dialog-buttonset button {
        opacity: 1;
    }
    
    .file-upload .file-select input[type=file] {
        width: 123px;
    }
    
    .file-upload .file-select {
        width: 130px;
    }
    
    .modal-dialog {
        position: absolute;
        left: 50%;
        top: 50%;
        transform: translate(-50%, -50%) !important;
        margin: 0 !important;
    }
    
    .daytime.submitted {
        background-color: #6ab00e;
        padding: 0;
        padding-left: 21px;
    }
    
    .daytime.submitted i {
        font-size: 30px!important;
        color: #fff!important
    }
.mkt-group_wrap{
    height: auto !important;
}
.cat_title_wrap{

    width: 87%;
    display: table-cell;
}
.product_wrap_list{
    display: flex;
    flex-wrap: wrap;
}
.labelpro{
    display:block;
}
.inputprolist{
    display:inline-block;
}